{
	"page_text": "\"А ну дай пройти, ААААА!\" - %name% изобразил угрожающую гримассу, оскалившись и маша руками. Крыса взвизнула от страха, бросилась на нашего героя и укусила за ногу своими острыми зубами, после чего прыгнула в щель в стене и была такова. Больно, но, к счастью, не смертельно. %name% достал из кармана платок, перевязал рану и побрёл дальше.",
	"event_on_the_page": 1,
	"event_page" : 136,
	"choices": [
		{
			"text": "Идти дальше",
			"next_pages": [ 1000 ]
		}
  ]
}